* {
  margin: 0;
  padding: 0;
}
body {
  font-family: Helvetica, Arial, sans-serif;
  background: url(../img/bg.gif);
}
.clear {
  width: 100%;
  clear: both;
}
a { 
  color: #336699;
  text-decoration: none;
}
a:hover { 
  color: #173048;
  text-decoration: underline;
}

/* browser selectors */
/* .win.ie6, .win.ie7, .gecko, .mac.safari */

#wrap {
  width: 800px;
  margin: 20px auto 40px auto;
  background-color: #FFF;
}



/* Header & Nav */

#header {
  background: url(../img/slogan.gif) no-repeat 480px 15px;
}
#header img {
  margin: 15px 20px;
  border: none;
}
#nav {
  width: 740px;
  height: 30px;
  padding: 14px 15px 14px 5px;
  margin: 0 0 10px 20px;
  border-top: 1px solid #7F0000;
  background: url(../img/bgNav.gif) repeat-x;
}
#nav ul {
  list-style: none;
}
#nav ul li {
  height: 22px;
  display: inline;
  float: left;
  font-size: 18px;
  font-weight: bold;
  border-right: 1px dotted #FFCC99;
}
.ie #nav ul li {
  height: 23px;
  border-right: 1px solid #FFCC99;
}
#nav ul li.last {
  border-right: none;
}
#nav ul li a {
  margin: 0 16px;
  padding-bottom: 1px;
  display: block;
  color: #FFF;
  text-decoration: none;
}
.ie #nav ul li a {
  padding-bottom: 0;
}
#nav ul li a:hover {
  color: #FFCC99;
  border-bottom: 3px solid #FF6600;
}
#nav ul li a.current {
  color: #FFCC99;
  border-bottom: 3px solid #FF6600;
}


/* Hero */

#hero {
  margin: 0 0 20px 20px;
}
#hero img {
  width: 758px;
  height: 238px;
  border: 1px solid #7F0000;
}



/* Content */

#content {
  width: 580px;
  margin: 0 0 0 20px;
  display: block;
  float: left;
  color: #444;
  font-size: 13px;
}
.ie #content {
  width: 580px;
  margin: 0 0 0 10px;
}
#content h1, h2, h3, h4, h5 {
  color: #7F0000;
  margin-bottom: 0.35em;
  letter-spacing: -1px;
}

#content p {
  margin-bottom: 1em;
  line-height: 1.5em;
}
#content ul, ol {
  margin: 0 0 28px 40px;
}
#content li {
  margin-bottom: 5px;
  line-height: 1.3em;
}
#content table {
  width: 100%;
  margin-bottom: 25px;
}
#content th {
  padding: 5px;
  text-align: left;
  color: #FFF;
  font-size: 14px;
  text-transform: uppercase;
  vertical-align: top;
  border-bottom: 1px solid #7F0000;
  background: url(../img/bgTableHeader.gif) repeat-x;
}
#content td {
  padding: 10px 5px;
  text-align: left;
  vertical-align: top;
  font-size: 13px;
  border-bottom: 1px solid #7F0000;
}
#content td.date {
  text-transform: uppercase;
}
#content img {
  margin: 0 0 20px 20px;
  float: right;
  border: 1px solid #999;
}
#content .article {
  margin: 0 0 30px 0;
}



/* SubNav */

#subNav {
  width: 147px;
  margin: 0 20px 0 0;
  padding: 0 0 0 15px;
  display: block;
  float: right;
  font-size: 12px;
  color: #666;
  border-left: 1px solid #CCC;
}
.ie #subNav {
  margin: 0 10px 0 0;
}
#subNav h1, #subNav h2, #subNav h3 {
  margin-top: 10px;
  margin-bottom: 0.5em;
  color: #333;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
#subNav p {
  line-height: 1.4em;
  margin-bottom: 20px;
}
#subNav a {
  text-decoration: underline;
  font-weight: bold;
}
#subNav ul {
  margin-bottom: 12px;
  margin-left: 20px;
}
#subNav li {
  font-size: 12px;
}
#subNav img {
  margin-bottom: 8px;
  border: 1px solid #999;
}



/* Footer */

#footer {
  width: 760px;
  margin: 25px 20px 0 20px;
  display: block;
  clear: both;
  font-size: 12px;
  color: #999;
  border-top: 1px solid #CCC;
}
#footer ul {
  list-style: none;
}
#footer li {
  margin: 20px 25px 20px 0;
  display: inline;
  float: left;
}
#footer li a.current {
  color: #173048;
  text-decoration: underline;
}


/* Site By */

#siteBy {
  width: 102px;
  height: 25px;
  margin: -30px auto 10px auto;
}
#siteBy img {
  border: none;
}







